@charset "UTF-8";



/* ----- owner ----- */
#owner {
  margin-bottom: 50px;
}

#owner > section {
  border: 1px solid #d3d3d3;
  margin: 20px 0 60px;
  padding: 20px;
}

.owner_profile {
  border-bottom: 10px solid #efefef;
  border-top: 10px solid #efefef;
  padding: 10px 0;
}

.owner_profile > div {
  margin: 0 20px;
}

#owner_2 .owner_profile > div {
  padding-top: 20px;
}

.owner_name {
  font-weight: bold;
}

.owner_profile p {
  margin-bottom: 0;
}

#owner > section > img {
  margin: 30px 0 0;
}

#owner > section > p {
  line-height: 24px;
}



/* ----- access ----- */
#access_wrapper {
  border: 2px solid #eee;
  margin-bottom: 50px;
}

#access_contents {
  border: 2px solid #fff;
  box-shadow: 0 0 15px 0px #eee inset;
  padding: 35px;
}

#salon_info {
  margin-bottom: 30px;
  text-align: center;
}

#salon_info > * {
  display: inline-block;
  vertical-align: middle;
}

#salon_info img.logo {
  margin-right: 40px;
}

#salon_info table {
  margin: 30px 0;
  text-align: left;
}

#salon_info th,
#salon_info td {
  padding: 2px 0;
}

#salon_info th {
  font-weight: normal;
  padding-right: 20px;
  vertical-align: top;
}


/* ----- group ----- */
#group h3 {
  border-bottom: 1px solid #cec7c3;
  padding-bottom: 10px;
}

#group div img {
  margin-right: 20px;
}
